1. atlasmike's Avatar
    OK, I am totally a Starbucks addict. And since I have switched to the z10, I have been without my Starbucks app. I installed DDPB to side load with downloaded the BAR. file from here. >>> Starbucks for BlackBerry - BB10 Bars it seems to load, but when I start the app, it asked me to agree to the ULA of course, then I hit I agree and it says loading and just shuts down. It wont start. I am running 10.2. I says Keep in mind that some apps require the Android JellyBean runtime, which is available since OS version 10.2. So I have 10.2 and it still crashes. Am I just **** out of Luck? TIA.
    08-15-13 10:38 PM
  2. jaydee5799's Avatar
    I would search for a different bar file for that starbucks app.
    And try sideloading it again. Delete what you have and reboot. then try to install another. Sometimes tho, the apps just don't plain work. I have run into that with some I really wanted too. Unfortunately.
    08-15-13 10:41 PM
  3. masterscarhead1's Avatar
    I have had a lot of experience with sideloading, since the PB days even
    I have to say, unfortunately, some apps not working is just the way it works. For example, the RBC banking app just refuses to work on any runtime we have.
    Having said all this
    Some apps work only with certain versions of the app. Some older versions may work, while for other apps, the newer versions work
    It's a trial and error process.
    If the app itself opens, but after you accept the eula it crashes, it is probably a native coding issue
    Have you considered trying the debug token method that allows you to run native code apps?
    08-15-13 10:53 PM
  4. diegonei's Avatar
    OK, I am totally a Starbucks addict. And since I have switched to the z10, I have been without my Starbucks app. I installed DDPB to side load with downloaded the BAR. file from here. >>> Starbucks for BlackBerry - BB10 Bars it seems to load, but when I start the app, it asked me to agree to the ULA of course, then I hit I agree and it says loading and just shuts down. It wont start. I am running 10.2. I says Keep in mind that some apps require the Android JellyBean runtime, which is available since OS version 10.2. So I have 10.2 and it still crashes. Am I just **** out of Luck? TIA.
    What JayDee said. Sometimes there is nothing you can do.

    Here is what I'd do: Get a debug token and try again. >>> Tutorial: Run ANY Android 2.3.3 app on Blackberry10 - BlackBerry Forums at CrackBerry.com

    Then go one release back (4.4 to 4.3 for example). Either you make sure that NO RELEASE will run, or you'll find one that works.
    08-15-13 10:53 PM
  5. atlasmike's Avatar
    how long does it take to get the csj files? The steps in the video does nt quite match what I have but I will give it a go when the emails arrive.
    08-15-13 11:55 PM
  6. diegonei's Avatar
    how long does it take to get the csj files? The steps in the video does nt quite match what I have but I will give it a go when the emails arrive.
    Up to 47 hours.

    Posted via CB10
    08-16-13 09:26 AM

Similar Threads

  1. Using a Mac to sideload apps, help!
    By modesthaven in forum More for your BlackBerry 10 Phone!
    Replies: 8
    Last Post: 08-24-13, 11:46 PM
  2. So happy with my Z10!
    By piko 72 in forum BlackBerry Z10
    Replies: 3
    Last Post: 08-16-13, 10:35 AM
  3. Weird bug with phone not detecting SIM.
    By lekaelxi in forum BlackBerry Z10
    Replies: 4
    Last Post: 08-15-13, 09:14 PM
  4. Replies: 5
    Last Post: 08-15-13, 05:23 PM
  5. Replies: 1
    Last Post: 08-15-13, 04:21 PM
LINK TO POST COPIED TO CLIPBOARD